<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
 "http://www.w3.org/TR/REC-html40/loose.dtd">

<HTML>

<HEAD>
<META name="GENERATOR" content="Htmlc 2.3">
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">

<TITLE>

JFLA 2012
</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFACD">
<TABLE CELLPADDING=0 CELLSPACING=0 WIDTH="100%">
 <TR>
   <TD><IMG SRC="http://jfla.inria.fr/imgs/inria.gif" ALT="LOGO INRIA"></TD>
   <TD><FONT COLOR="#003399" SIZE="+3">
       <STRONG>Cours et Colloques</STRONG></FONT></TD>
 </TR>
</TABLE>
<P ALIGN=CENTER><IMG SRC="http://jfla.inria.fr/imgs/ti_dessous.gif" ALT="TRAIT"></P>

<P><FONT COLOR="#003399"><STRONG>Contact:</STRONG></FONT>
   <CODE>symposia@inria.fr</CODE>
</P>

<H1 ALIGN=CENTER>JFLA 2012</H1>

<H3 ALIGN=CENTER>4 février au 7 février 2012 Carnac</H3>

<P ALIGN=CENTER>
<IMG SRC="http://jfla.inria.fr/2012/photo_site_conf.jpg"
     ALT="Site de la manifestation"></P>



<P>Les vingt troisièmes <A HREF="../index.html"> journées francophones des
langages applicatifs</A> ou JFLA2012 se sont tenues
à la mer, à Carnac, à proximité de Auray, à l'Carnac Residence
  <BR>1 Allée Fleur de Sel, 56343 Carnac
  <BR>Tél. : +33 (0)2 97 52 53 54
(<CODE>http://www. ... .com/</CODE>), du 4 février au 7 février
2012. Ces journées étaient organisées par l'INRIA.</P>

<P ALIGN=CENTER>
  <IMG SRC="http://jfla.inria.fr/2012/photo_hotel_conf.jpg"
       ALT="Hôtel de la manifestation">
<BR>

<H2 ALIGN=LEFT>Photos de la conférence</H2>

<P>Les photos de la conférence sont disponibles:
<UL>
 <LI><A HREF="images/chclem.free.fr/jfla10/index.htm">celles de François Clément</A>.
 <LI> <A HREF="images/pierre.weis/index.html">celles de Pierre Weis</A>.
</UL>

<H2 ALIGN=LEFT>Programme de la conférence</H2>

<P>Demandez le <A HREF="programme_conference.html">programme</A>.</P>

<H2 ALIGN=LEFT>Actes de la conférence</H2>

<P><A HREF="actes/index.html">Les actes de la conférence, exposé par
exposé</A>.
<P><A HREF="actes/actes-jfla-2012.tgz">Les actes en un seul fichier
compressé</A>.
<P>Les articles sont aussi disponibles <A HREF="http://hal.inria.fr/JFLA08/">sur l'archive HAL</A>.

<H2 ALIGN=LEFT>Comité de programme</H2>

<DIV ALIGN=CENTER>
<TABLE BORDER>
<TR><TD>Assia Mahboubi</TD>
    <TD>INRIA Saclay -- Île-de-France (Présidente)</TD></TR>

<TR><TD>Damien Pous</TD>
    <TD>CNRS (Vice président)</TD></TR>

<TR><TD>David Baelde</TD>
    <TD>Universtié Paris Sud 11</TD></TR>

<TR><TD>Fréderic Besson</TD>
    <TD>INRIA Rennes -- Bretagne Atlantique</TD></TR>

<TR><TD>Sandrine Blazy</TD>
    <TD>Université Rennes 1</TD></TR>

<TR><TD>Louis Mandel</TD>
    <TD>Université Paris Sud 11</TD></TR>

<TR><TD>Guillaume Melquiond</TD>
    <TD>INRIA Saclay -- Île-de-France</TD></TR>

<TR><TD>Julien Narboux</TD>
    <TD>Université de Strasbourg</TD></TR>

<TR><TD>Yann Régis-Gianas</TD>
    <TD>Université Paris 7</TD></TR>

<TR><TD>Christine Tasson</TD>
    <TD>Université Paris 7</TD></TR>

</TABLE>
</DIV>


<P>Les deux orateurs invités ont été:</P>

<UL>
 <LI>Dimitrios Vytiniotis (Microsoft Research).
     <br>((Non communiqué))</LI>
 <LI>Benjamin Grégoire (INRIA Sophia Antipolis).
     <br>((Non communiqué))</LI>
</UL>

<HR>
<P>Pour tout renseignement, contacter

<BLOCKQUOTE>
Chantal Girodon<BR>
INRIA Service IST
 Domaine de Voluceau - BP 105
 78153 Le Chesnay cedex - France<BR>
Tel : +33 (0)1 39 63 50 53 - Fax : +33 (0)1 39 63 56 38<BR>
email : <CODE>symposia@inria.fr</CODE><BR>
<CODE>http://jfla.inria.fr/2012/</CODE><BR>
<BR>
</BLOCKQUOTE>

<I><BR> Pour toutes remarques d'ordre général ou technique concernant
cette page, écrire à <A
HREF="mailto:Pierre.Weis@inria.fr">Pierre.Weis@inria.fr</A>.</I>

<HR>

<P><I>Conception et mise au point: Pierre Weis.</I>


<BR>
<I><A HREF="http://jfla.inria.fr/2012/copyright-fra.html">Copyright</A>
&#169; 1996 - 2011 INRIA, tous droits réservés.</I>
<BR>

   <EM>Date de dernière modification:
mercredi 7 septembre 2011
</EM>

<P ALIGN=CENTER>
  <IMG SRC="http://jfla.inria.fr/imgs/JoeCaml.gif" ALT="LOGO Caml">
  <EM>Powered by Caml</EM>
  <IMG SRC="http://jfla.inria.fr/imgs/CamlJoe.gif" ALT="Caml LOGO">
</P>



</BODY>
</HTML>

